DROP TABLE IF EXISTS `forum_post`;

CREATE TABLE `forum_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `razdel` int(11) NOT NULL,
  `kat` int(11) NOT NULL,
  `tema` int(11) NOT NULL,
  `text` mediumtext NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_razdel`;

CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(244) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_tema`;

CREATE TABLE `forum_tema` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `razdel` int(11) NOT NULL,
  `text` varchar(244) NOT NULL,
  `name` varchar(244) NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  `up` varchar(255) NOT NULL,
  `kem` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `load_file`;

CREATE TABLE `load_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `url` text,
  `time` int(11) NOT NULL,
  `avtor` varchar(25) NOT NULL,
  `format` varchar(244) NOT NULL,
  `about` text NOT NULL,
  `files` varchar(244) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `message`;

CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` varchar(244) NOT NULL,
  `komy` varchar(244) NOT NULL,
  `text` text NOT NULL,
  `time` varchar(244) NOT NULL,
  `readlen` varchar(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `message_list`;

CREATE TABLE `message_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` varchar(244) NOT NULL,
  `kogo` varchar(244) NOT NULL,
  `time` varchar(244) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `settings`;

CREATE TABLE `settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `coop` text NOT NULL,
  `close` varchar(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `smile`;

CREATE TABLE `smile` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `icon` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` varchar(12) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `pass` varchar(32) DEFAULT NULL,
  `level` int(1) NOT NULL,
  `regtime` int(10) DEFAULT NULL,
  `ava` varchar(255) NOT NULL,
  `viz` varchar(255) NOT NULL,
  `online` varchar(255) NOT NULL,
  `max` varchar(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;



